Blog

A+ A A-

Vulnerabilidad Joomla 1.5 parche de seguridad

Después de escribir el artículo de la magazine (Artículo), y quedar atónito de todos los sitios que aún están en Joomla 1.5, me puse a investigar un poco para ver como ayudar a aquellos que todavía están en esa rama de Joomla, gracias a los programadores de Joomla se logro sacar un parche de seguridad (Parche) que por más que ya no tenga apoyo oficial , lo han sacado de todas formas , esta vulnerabilidad critica permitía subir archivos no autorizados al sitio, esta misma vulnerabilidad afectaba a Joomla 2.5 y joomla 3.1 con las nuevas actualizaciones a 2.5.14 y 3.1.5 fueron solucionadas, pero en la 1.5 quedaba algo por hacer ya que usuarios no familiarizados con el manejo FTP, o bien no saber como subir el archivo se les complicaba para hacer funcionar el parche, investigando la web, una pagina resolvió el problema ya que permitía subir el archivo directamente como cualquier extensión de Joomla.

  • Publicado en Joomla
Suscribirse a este canal RSS